Update me
PATCH
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
application/json- body
avatar_url?|nulldisplay_name*Display NameLength
1 <= length <= 500Successful Response
application/json- response
avatar_url*string|nulldisplay_name*string|nullemail*string|nullemail_verified_at*|nullid*IdFormat
uuididentity_kind*Identity Kindis_active*Is Activeis_platform_operator*Is Platform Operatorlogin*Logincurl -X PATCH 'https://api.veriom.ai/v1/me' \ -H 'Content-Type: application/json' \ -d '{ "display_name": "string"}'Example Response
{ "avatar_url": "string", "display_name": "string", "email": "string", "email_verified_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "identity_kind": "string", "is_active": true, "is_platform_operator": true, "login": "string"}